[Info]
AllColumnIDs=acct_no∧cust_name∧etf_id∧acct_stock_no∧deposit_unit∧etf_bind_flag∧rsp_code∧rsp_msg∧
AllColumnNames=客户号∧客户名称∧黄金ETF基金代码∧投资人证券账号∧交易单元∧绑定关系∧响应代码∧响应信息∧
AllColumnNamesEn=acct_no∧cust_name∧etf_id∧acct_stock_no∧deposit_unit∧etf_bind_flag∧∧rsp_code∧rsp_msg∧
AllColumnWidths=90∧210∧150∧118∧70∧70∧80∧300∧
AllColumnWidthsEn=100∧100∧120∧100∧100∧100∧100∧100∧
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧
ShowFlag=1∧1∧1∧1∧1∧1∧1∧1∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧

[setting]
acct_no=Fmt:｜
cust_name=Fmt:｜
etf_id=Fmt:｜
acct_stock_no=Fmt:｜
deposit_unit=Fmt:｜
etf_bind_flag=Fmt:FmtCode:b_etf_bind_flag｜